Bug 16035 - tert. nav changes when address line reads /index.html
Summary: tert. nav changes when address line reads /index.html
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL: http://y2k.portal.redhat.com/training...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-11 22:09 UTC by Maraya Cornell
Modified: 2007-04-18 16:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-11 22:09:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maraya Cornell 2000-08-11 22:09:24 UTC
The tertiary nav changes, depending on what's in the address line.

The url,
http://y2k.portal.redhat.com/training/elearning/catalog/

shows the correct nav. links.

The url,
http://y2k.portal.redhat.com/training/elearning/catalog/index.html

does not.

Comment 1 Paul Lindner 2000-09-06 18:32:35 UTC
This should be fixed now..




Note You need to log in before you can comment on or make changes to this bug.